/*High resolutions*/

@media only screen and (min-width: 3000px) {
  body {
    zoom: 2 !important;
    transform-origin: 0 0;
  }

  .diagonal {
    border-bottom: 50vh solid transparent;
  }

  .bottom-landing {
    margin-top: -750px !important;
  }

  #second-section {
    margin-top: -50vh !important;
    height: 50vh !important;
  }

  .pasos-image-container,
  .pasos-texto-container {
    margin-top: -30vh !important;
  }

  #third-section {
    height: 50vh !important;
    margin-bottom: -200px !important;
  }

  .third-section-title {
    margin-top: -30vh !important;
  }

  #phone-desc {
    height: 20vh;
    margin-top: -10vh !important;
  }

  .circle {
    padding-top: 10px !important;
  }

  .container- {
    height: 50vh !important;
  }

  #loader img {
    margin-top: -50vh;
  }
}

@media only screen and (min-width: 1920px) {
  .triviapp-logo-horizontal {
    margin-top: 200px !important;
  }

  .store-buttons {
    margin-top: 200px;
  }

  .mySlides {
    margin-left: 110px !important;
  }

  .bottom-landing {
    margin-top: 150px;
  }

  .pasos-image-container,
  .pasos-texto-container {
    margin-top: -120px;
  }

  .third-section-title {
    margin-top: 200px;
  }

  .container- {
    height: 80vh;
  }

  .container- {
    /* margin-bottom: -200px !important; */
    margin-bottom: 80px !important;
  }
}

/* Smartphones ----------- */

@media only screen and (max-width: 1024px) {

  .triviapp-logo {
    content: url("../img/Triviapp_TextOnlyxxhdpi.png");
    height: 30px;
    margin-bottom: 20px;
    margin-top: 8px;
  }

  .menu {
    position: absolute;
    top: 24px;
    right: 30px;
    display: unset;
    height: 30px;
    cursor: pointer;
  }

  .links {
    display: none !important;
  }

  #landing {
    display: none;
  }

  #landing {
    display: none;
  }

  #landing-mobile {
    display: unset;
  }

  .phone-land-mob img {
    width: 200px !important;
    margin-top: 35vh;
  }

  h1 {
    font-family: "Gotham-Book", sans-serif;
    font-size: 30px !important;
    margin-bottom: -10px !important;
    color: white;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.2));
    filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.2));
    font-weight: bolder;
    padding-left: 40px;
    padding-right: 40px;
  }

  .store-buttons {
    position: absolute;
    bottom: 140px;
    width: 100%;
    left: 0;
  }

  .poweredby-mob {
    position: absolute;
    bottom: 10px;
    width: 100%;
    margin-left: -11px !important;
  }

  .frase {
    font-size: 32px;
    padding-left: 150px !important;
    padding-right: 150px !important;
    position: absolute;
    top: 12%;
  }

  .pattern-background {
    position: absolute;
    width: 100%;
    height: 100%;
  }

  header {
    height: 80px;
    position: fixed;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }

  .menu-mob {
    position: fixed;
    opacity: 0;
    top: -500px;
    left: 5%;
    width: 90%;
    border-radius: 10px;
    z-index: 10;
    animation-fill-mode: forwards;
    transition: 0.5s ease-out;
  }

  a {
    cursor: pointer;
  }

  a {
    color: #999;
  }

  .menu-mob .col {
    padding: 18px !important;
  }

  #second-section {
    margin-top: -20vh;
    margin-left: 0 !important;
    height: 50% !important;
  }

  .pasos-texto-container {
    height: 100% !important;
    width: 100% !important;
    padding-top: 100px !important;
    padding-bottom: 10% !important;
  }

  .pasos-image-container {
    display: none !important;
  }

  .pasos-texto-container {
    margin-left: 0px !important;
    margin-top: -0px !important;
  }

  .paso-ant img {
    margin-left: 10px;
    margin-right: -10px;
  }

  .divider {
    width: 100%;
  }

  #third-section {
    margin-bottom: -60vh;
  }

  .third-section-title p {
    margin-bottom: 50px;
    margin-left: 70px !important;
  }

  .title-heading {
    margin-top: 300px !important;
  }

  .title-heading img {
    width: 80% !important;
  }

  .sponsor-mob {
    margin-top: 50vh;
    margin-bottom: 10vh !important;
  }

  .sponsor-mob p {
    font-family: Gotham-Medium;
    font-size: 1.5rem;
    margin-bottom: 20px;
  }

  .wrapper {
    width: calc(100% - 1rem);
    margin-left: 1rem;
  }

  .no-sponsor {
    margin-top: -20vh !important;
  }

  .title-heading img {
    width: 50% !important;
  }

  footer a {
    display: inline-block;
    margin: 10px !important;
  }
}

@media only screen and (max-width: 800px) {
  .frase {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }

  .frase h1 {
    font-size: 42px !important;
  }

  .third-section-title {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media only screen and (max-width: 720px) {
  .frase {
    padding: 0 !important;
    font-size: 32px;
  }
}

@media only screen and (max-width: 670px) {
  .store-img {
    height: 50px;
    margin: 0px;
  }

  .frase h1 {
    font-size: 32px !important;
  }

  .third-section-title {
    padding: 0;
  }

  .circle {
    margin-left: 43% !important;
    padding-top: 10px !important;
    margin-top: 10px;
  }

  .s10 {
    width: 100% !important;
    margin: 0 !important;
    text-align: justify !important;
  }
}

@media only screen and (max-width: 503px) {
  .store-img {
    height: 50px;
    margin: 0px;
  }

  .phone-land-mob img {
    width: 200px !important;
    margin-top: 38vh;
  }

  .frase h1 {
    font-size: 28px !important;
  }
}

@media only screen and (max-width: 430px) {
  h1 {
    font-size: 28px !important;
  }

  .no-sponsor {
    margin-top: -40vh !important;
  }

  #third-section {
    margin-bottom: -40vh;
  }

  .phone-land-mob img {
    width: 200px !important;
    margin-top: 38vh;
  }
}

@media only screen and (max-width: 375px) {
  h1 {
    font-size: 24px !important;
  }

  .no-sponsor {
    margin-top: -50vh !important;
  }

  #third-section {
    margin-bottom: -20vh;
  }

  .third-section-title p {
    font-size: 22px;
  }

  .title-heading img {
    width: 70% !important;
  }

  .circle {
    margin-left: 43% !important;
    padding-top: 10px !important;
    margin-top: 10px;
  }

  .frase h1 {
    font-size: 26px !important;
  }
}

@media only screen and (max-width: 380px) and (max-height: 600px) {
  .phone-land-mob img {
    margin-top: 220px;
    width: 130px !important;
  }
}

@media only screen and (max-width: 330px) {
  h1 {
    font-size: 22px !important;
  }

  .no-sponsor {
    margin-top: -40vh !important;
  }

  #third-section {
    margin-bottom: -40vh;
  }

  .phone-land-mob img {
    width: 150px !important;
  }

  .store-img {
    width: 35%;
    height: unset;
    margin-left: 10%;
  }

  .store-img-odd {
    margin-left: 2%;
  }

  .frase h1 {
    font-size: 23px !important;
  }
}

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

/*For landscape mode only*/

.poweredby-mob-landscape {
  width: 50%;
}

.store-buttons-landscape {
  margin-left: 50vw;
  width: 50vw;
  margin-bottom: -20px !important;
}

.store-buttons-landscape img {
  height: 10vh;
  margin: 0;
}

.phone-land-mob-landscape {
  height: 50vh;
  width: 50vw !important;
  margin-top: 50vh;
}

.phone-land-mob-landscape img {
  width: 180px !important;
  margin-top: -5vw !important;
}

.frase-landscape h1{
  font-size: 1.8rem !important;
  padding-left: 10vw !important;
  padding-right: 10vw !important;
}

.sponsor-mob-landscape{
  margin-top: 0;
}

.pasos-texto-container-landscape{
  margin-top: -90px !important;
}

.phone-land-mob-landscape-ipad img {
  width: 280px !important;
  margin-top: 35vh;
}

.frase-landscape-ipad h1{
  font-size: 2.2rem !important;
  padding-left: 15vw !important;
  padding-right: 15vw !important;
}

.pasos-ipad{
  padding-left: 10vw !important;
  padding-right: 10vw !important;
}